#!/bin/bash

# import utilities
HERE=$(cd $(dirname $BASH_SOURCE) && pwd)
source $HERE/testutil.sh

cosmos-testd tx cosmostest new-bid 0 800 \
    -y --from alice \
    | expect_fail "Can't create bids for nonexistent auctions"

cosmos-testd tx cosmostest new-auction asdf asdf 100 token 1662155879 \
    -y --from bob \
    | expect_success "New auction is created"

